[suggest] Subversion 1.4 package broken

Wil Cooley wcooley at nakedape.cc
Fri Jan 19 22:26:45 CET 2007


On Thu, 2007-01-18 at 18:04 +0100, Dag Wieers wrote:

> The issue really is whether people would want that, even if it doesn't 
> seem to break anything. This thing comes up from time to time and I'm 
> between a rock and a hard place here. Either I override base (upstream) 
> packages and I get half of the userbase against me, or I don't and I got 
> the other half screaming for something.

I still suggest a separate repo for "backports" things like this.

> There are many reasons why someone would want to have subversion 1.4, I 
> can imagine. But are these really that important ? subversion 1.3 is 
> working fine over here.

One reason is if you have network filesystems with your working copy,
1.4 will helpfully update the metadata to a format incompatible with
1.3.  It's not terribly hard to work around, but it can be annoying.  

Wil
-- 
Wil Cooley <wcooley at nakedape.cc>
http://nakedape.cc
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
URL: <http://lists.repoforge.org/pipermail/users/attachments/20070119/925a208f/attachment.sig>


More information about the users mailing list